Межсайтовый скриптинг в TYPO3 powermail

Дата публикации:
05.05.2008
Всего просмотров:
1101
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
powermail (расширение к TYPO3) 1.x
Уязвимые версии: powermail (расширение к TYPO3) версии до 1.1.10

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: typo3.org/extensions/repository/view/powermail/

Решение: Установите последнюю версию 1.1.10 с сайта производителя.

или введите имя

CAPTCHA